
Stars Technologies Industrial Ltd. - Project progress work #272

Proposal our company for MD

30 Nov 2023 22:16 - Ryo Nozaki

Status: Closed Start date: 30 Nov 2023

Priority: Normal Due date: 06 Dec 2023

Assignee: Ryo Nozaki % Done: 50%

Category:  Estimated time: 6.00 hours

Target version:  Spent time: 11.00 hours

Finish date:  DB skills:  

Programming skills:  OS skills:  

Description

History

#1 - 30 Nov 2023 22:16 - Ryo Nozaki

- Status changed from New to In Progress

- % Done changed from 0 to 50

#2 - 02 Dec 2023 10:16 - Ryo Nozaki

- Due date set to 06 Dec 2023

#3 - 06 Dec 2023 23:22 - Ryo Nozaki

- Status changed from In Progress to Closed
